﻿body
{
	color: Black;
	font-family: Verdana;
	font-size: x-small;
}
.SystNavn
{
	font-weight: bold;
	font-size: large;
	background-color: #cccccc;
	text-align: center;
	height: 22px;
}

.newWindowHeader
{
	font-weight: bold;
	font-size: larger;
	width: 100%;
	text-align: center;
	height: 18px;
}
.newWindowContent
{

}
.Overskrift
{
	font-weight: bold;
	font-size: large;
	background-color: lightsteelblue;
	width: 100%;
	text-align: center;
}
.Command
{
	font-weight: bold;
	font-size: small;
	background-color: #ffa07a;
	width: 80px;
	text-align: center;	
}
.topBtnCell {
    width: 100px;
}
.btnSmall
{
	font-size: x-small;
	font-weight: bold;
	width: 60px;
	text-align: center;
	margin-top: 0px;
}
.btnHigh
{
	font-size: x-small;
	font-weight: bold;
	width: 100%;
	text-align: center;
	margin-top: 2px;
    height: 30px;
}

input{
    padding: 2px;
}

#ContentPlaceHolder1_gvPakkPost input{
    padding: 1px;
}

.txtBox{
    width: 100%;
}
textarea{
    width: 100%;
}
.CheckBox_35 {

}
input[type="checkbox" i]{
    margin-left: 2px;
    margin-right: 2px;
}


input[type="checkbox"] {
    width: 16px;
    height: 16px;
}

input[type="checkbox"]:checked{
    width: 16px;
    height: 16px;
}

.txtTal
{
	font-size: 8pt;
	text-align: right;
	width: 60px;
}

.txtAlignCenter {
    text-align: center;
}

.txtAlignRight{
	text-align: right;
}

.val
{
	font-size:		small;
	font-weight:	bold;
	background-color: Red;
	text-align:		left;
	width:			60px;	
}
.Delete
{
	font-weight: bold;
	background-color: Red; 
	text-align: center;
	font-size: xx-small;		
}
.Failure
{
	font-size: x-small;
	background-color: Red;
}
.Warning
{
	font-size: x-small;
	background-color: Yellow;
}
.OK
{
	font-size: x-small;
	background-color: #90EE90;
	
}
.Normal
{
	font-size: xx-small;
	background-color: Transparent;	
}
.Procent
{
	width: 30px;
	text-align: right;
}
.Beloeb
{
	width: 40px;
	text-align: right;
}

.btnTerm
{
	font-size: x-large;
	font-weight: bold;
	height: 100%;
	width: 100%;
}
h6{
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 3px;
}
hr{
    margin-top: 5px;
    margin-bottom: 5px;
    height: 1px;
    border: none;
    color: lightsteelblue;
    background-color: lightsteelblue;

}
.space{
    padding-left: 10px;
    padding-right: 10px;
}
.btnGvHeader{
    padding: 1px;
    background-color: white;
    color: blue;
    font-weight: bold;
    width: 100%;
    white-space: pre-wrap; /*.noWrap below*/
}

.tooltip-inner {
    white-space:pre-wrap;
    background-color: #27332D;
    opacity: 1;
}
table{
    border-width: 0px;
    border: none;
    border-bottom-style: none;
    border-left-style: none;
    border-color: transparent;
    color: #27332D;
}
table td,th{
    /*removed due to GridView cell alighnment*/
    /*vertical-align: top;*/
    padding: 2px;
 }

table th{
    vertical-align: middle;
    text-align: center;
    font-weight: 800;
}
.cel-chk {
    padding-left: 5px;
    padding-right: 5px;
}

/*Applied to all gv through ObjeInit. means all cells and header cells in tables widt class gv*/
.gv td,th{
    border-color: lightsteelblue;
    padding: 3px;
}

input[type="text"] {
    border-width: 1px;
    border-style: solid;
    border-color: darkgrey;
}

button, select {
    border-width: 1px;
    border-style: solid;
    border-color: darkgrey;
}

input[type="checkbox" i] {
    margin-top: 1px;
}

.gvNoBorder td,th{
    border-style: none;
}

    /*Firefox*/
@-moz-document url-prefix() {
    table td{
    /*removed due to GridView cell alighnment*/
    /*vertical-align: top;*/
    padding: 1px;
}
}
.celHeaderLeft{
     vertical-align: middle;
     padding-right: 5px;
}
.celLeft{
     vertical-align: middle;
     text-align: left;
}
.celSpace{
    width: 100%;
}
.celCenter{
     vertical-align: middle;
     text-align: center;
}
.celRight{
     vertical-align: middle;
     text-align: right;
}
.celTop{
    vertical-align: top;
}
.tbl{
     width: 100%;   /*Must not be applied to Treeview*/
     /*height: 100%; Problems when nested in well with height 100%*/     
}
    .table td {
        text-align: center;
    }


.well{
    background-color: white;
    padding: 4px;
    border-color: lightsteelblue;
    margin-bottom: 4px !important;
}
.wellNotice{
    border-width: 5px;
    border-color: yellow;
    font-size: small;
}
.wellInfo{
    padding: 10px;
    font-size: small;
}
.wellLogin {
    margin-top: 20px;
    padding: 20px 40px 20px 40px;
    font-size: medium;
}
#pnlTask{

}
.cal{
    width: 100%;
    min-width: 120px;    
}
.menuColumn{
    text-align: left;
    vertical-align: top; 
    width: 250px;
    background-color: steelblue;
}
.menuColumnTopDiv{
     padding: 5px 5px 0px 5px;
}
.menuColumnCalendarDiv{
     padding: 5px;
}
.menuColumnMenuDiv{
     padding: 5px;
}
.menuColumnBottomDiv{
    font-size:  small;
    vertical-align: top;
    padding: 5px;
}
.treeWievNode{

}
.helpHeader{
    text-align: center;
    font-size: medium;
    font-weight: bold;
    background-color: white;
}
.helpInfo{
    text-align: center;
    font-size: small;
    color: white;
    background-color: #31B0D5;
}
.helpSuccess{
    text-align: center;
    font-size: small;
    color: white;
    background-color: darkseagreen;
}
.helpWarning{
    text-align: center;
    font-size: medium;
    font-weight: bold;
    background-color: #FFCC00;
}
.helpError{
    text-align: center;
    font-size: medium;
    font-weight: bold;
    background-color: pink;
}
.helpYellow {
    text-align: center;
    font-size: medium;
    font-weight: bold;
    background-color: yellow;
}
.txtChanged{
    background-color: lightgreen;
    color: black;
}
.txtNotChanged{
    background-color: white;
    color: #27332D;
}
.txtError{
    background-color: pink;
    color: black;
}
.ddlChanged{
    background-color: lightgreen;
    color: black;
}
.ddlNotChanged{
    background-color: white;
    color: #27332D;
}
.ddlError{
    background-color: pink;
    color: black;
}
.chkChanged{
    /*padding: 0px;
    margin: 0px;*/
    border-width: 5px;
    border-color: lightgreen;
    border-style: solid;
    padding-top:8px;
    padding-right: 0px;
    padding-left: 1px;
}
.chkNotChanged{
    border-style: none;
}

/*CaseDetails*/
.btnHorizontal{
    width: 100px;
}
.caseDetailsTabRightPanel{
    height: 135px;
    width: 100%;
}
.caseDetailsTopWells{
    height: 330px;
}
.caseDetailscenterWells{
    height: 190px;
}

.ddlCheckInOut{
    font-weight: bold;
}
.noWrap{
    white-space: nowrap;
}
.report-grid{

}
.re-order-label {
    display: inline-block;
    line-height: 30px;
    padding-left: 30px;
    background: url('/Billeder/Symb/awesome/fa-reorder-16.png');
    background-repeat: no-repeat;
}
.vendor-message{
    text-align: left;
}

@media screen and (min-width: 992px) 
{
    .noPaddingLeft {
        padding-left: 2px !important;
        margin-left: 0px !important;
    }

    .noPaddingRight {
        padding-right: 2px !important;
        margin-right: 0px !important;
    }

    .wellLogin {
        width: 100%;
    }
}


/*
    User colors:
    Green theme     Color: #27332D, Menu: #81AB97, Well: #E6EEEA
                    Alerts: primary: #286090, Success: #449D44 Info: #31B0D5, Warning: #FFCC00, Danger: #C9302C  

*/